<?xml version="1.0" encoding="utf-8"?>
<TOC ID="dmfmgtoc" xml:lang="en">
   <Header>
      <Title>Folder Management (FMG)</Title>
   </Header>
   <Body>
      <Entry Type="page">
         <Link href="/baanerp/dm/onlinemanual/dmfmg" role="manual">Folder Management (FMG)</Link>
      </Entry>
      <Book Type="book">
         <Title>Sessions</Title>
         <Entry Type="page">
            <Link href="/baanerp/dm/fmg/dmfmg0122s000" role="session">Folders (dmfmg0122s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/fmg/dmfmg0422m000" role="session">Print Folders (dmfmg0422m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/fmg/dmfmg0522m000" role="session">Folders (dmfmg0522m000)</Link>
         </Entry>
      </Book>
   </Body>
</TOC>